<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Your Title</title>
  </head>
  <body>
    <header>
      <nav>
        <ul>
          {% if user.is_authenticated %}
          <li><a href="{% url 'receipts:home' %}">Home</a></li>
          <li>
            <a href="{% url 'receipts:create_receipt' %}">Create Receipt</a>
          </li>
          <li></li>
          <li><a href="{% url 'receipts:home' %}">Home</a></li>
          <li><a href="{% url 'receipts:receipt_list' %}">Receipt List</a></li>
          <li>
            <a href="{% url 'receipts:category_list' %}">Category List</a>
          </li>
          <li><a href="{% url 'receipts:account_list' %}">Account List</a></li>
          <li>
            <a href="{% url 'receipts:create_receipt' %}">Create Receipt</a>
          </li>
          <li>
            <a href="{% url 'receipts:create_category' %}">Create Category</a>
          </li>
          <li>
            <a href="{% url 'receipts:create_account' %}">Create Account</a>
          </li>
          <li><a href="{% url 'accounts:logout' %}">Logout</a></li>
          {% else %}
          <li><a href="{% url 'accounts:signup' %}">Sign Up</a></li>
          <li><a href="{% url 'accounts:login' %}">Login</a></li>
        </ul>
      </nav>
    </header>

    {% block content %} {% endblock %}
  </body>
</html>
